package gov.va.vinci.dart.json;

import javax.xml.bind.annotation.XmlType;

@XmlType(name="event", propOrder = {
		"description",
		"dateTime",
		"person"
})
public class EventView {

	private String description;
	private String dateTime;
	private String person;

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getDateTime() {
		return dateTime;
	}

	public void setDateTime(String dateTime) {
		this.dateTime = dateTime;
	}

	public String getPerson() {
		return person;
	}

	public void setPerson(String person) {
		this.person = person;
	}
}
